#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL
#---------------------------------------------------------------------------------------------

etl_process_dir_tmp=/opt/etls/sc_vlci/{ENV}/tmp/etl_trafico_datosfestivos
etl_process_tabla_dias_festivos_file_name=diasFestivos

etl_process_date_format=
etl_file_formato_fecha_dia=yyyyMMdd

etl_process_file_csv_extension=.csv
etl_process_file_txt_extension=.txt

etl_process_props_filename=ETL_Aforados.properties

#Configuracion BBDD SQL Server - sqlvlci
database_sqlserver_sid=Aforados
database_sqlserver_diasfestivos_tableName=TipoDiaFecha


#Configuracion SEND MAIL
send_mail_to=integracionvlci@valencia.es
send_mail_from=integracionvlci@valencia.es
send_mail_sendername=PlataformaVLCi
send_mail_cc=
send_mail_bcc=
send_mail_subject=[Smartcity]{ENV}[Trafico] Errores en la ETL Carga días Festivos
send_mail_message=
send_mail_message_carga_datos=Errores en la conexion a la base de datos
send_mail_message_carga_datos_consulta=Ha habido algun error en la consulta SQL

send_mail_message_big_data=Errores en la conexión al Postgis
send_mail_message_ckan=Errores en la conexión a CKAN open data

#registros erróneos 
send_mail_message_file=e_Trafico.csv

#la traza del error
etl_process_errores=e_Trafico.csv
